/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/
/*Menu CSS*/
.dropdown-submenu>a .caret:after {
    color: #08c;
    content: "";
    float: right;
    margin-right: -14px;
    font-family: "FontAwesome";
    font-weight: normal;
    line-height: 22px;
    right: 20px;
}
.kleo-main-header .navbar-nav > li > a {
    font-weight: 700;
    text-transform: uppercase;
}

.header-color .dropdown-menu li {
    color: #777;
}

.dropdown-menu li {
    font-family: Open Sans;
    font-size: 13px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0;
}
/* Headin Colors*/
.abs-heading-color, .abs-heading-color-portfolio h2, .abs-heading-color-portfolio h3, .abs-heading-color-portfolio h4, .abs-heading-implementation a{
    color: #3188cb !important;
    text-transform: uppercase;
}
.abs-heading-white, .abs-heading-white h2{
    font-weight: 700;
    /*font-size: 36px;*/
    color: #fff !important;
    text-transform: uppercase;
}
.abs-title-icon h3.feature-title, .abs-heading-color-txt-normal {
    color: #3188cb !important;
}
.abs-title-icon .feature-icon{
    border: 0px solid transparent !important; 
}
.abs-title-icon-white h3.feature-title, .abs-title-icon-white .feature-text {
    color: #fff !important;
}
.abs-title-icon-white .feature-icon {
    background: #fff;
}
.abs-btn-find-more i.icon-angle-double-down {
    font-size: 35px;
}
.abs-btn-find-more p {
    text-align: center;
    font-size: 25px;
    color: #fff;
}
.abs-bullet-feature .feature-icon{
    color: #3188cb !important;
    border: 0px !important;
    font-size: 16px !important;
    float: left !important;
    height: inherit !important;
    line-height: inherit !important;
}
.abs-bullet-feature .feature-title{
    display: none;
}
.abs-bullet-feature .feature-item{
    margin-bottom: 0px;
}
/*.abs-icon-title h3.mega-info-title {
    color: #3188cb !important;
}
.abs-icon-title a.mega-info-btn:hover {
    background: #fff !important;
    color: #3188cb;
}*/
/*Button Color And Size*/
.abs-button .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern,
.abs-button .vc_btn3.vc_btn3-color-grey, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat,
.abs-button button.btn.btn-lg.btn-default.btn-block,
button.btn.btn-lg.btn-default.btn-block {
    border-color: #3188cb;
    background-color: #3188cb;
    color: #fff;
    border-radius: 20px;
    padding: 15px 25px;
}
input#signup_submit {
    border-color: #3188cb !important;
    background-color: #3188cb !important;
    color: #fff !important;
    border-radius: 20px !important;
    padding: 15px 25px !important;
    height: 60px !important;
    font-size: 18px;
    font-family: "Montserrat";
}
.abs-chart canvas.vc_round-chart-canvas {
    width: 200px !important;
    height: 200px !important;
}
.abs-separator {
    width: 3%;
}

/*Icon Footer Color*/
.abs-icon-social-footer{
   /* color: #777;|*/
   color: #fff !important;
    padding: 7px;
   /* background-color: #fff;*/
    border-radius: 100%;
    font-size: 18px;
}
.abs-icon-social-padding{
    padding-left: 5px;
    padding-right: 5px;
}
@media screen and (max-width: 767px){
    .abs-chart{
        padding-top: 40px;
    }
    .abs-rm-btn{
        padding-bottom: 60px;
    }
}
.abs-act-btn .vc_btn3.vc_btn3-color-vista-blue.vc_btn3-style-modern{
    background-color: #3188cb;
    border-color: #3188cb;
    padding: 10px 60px;
}
.abs-image-efect .zoomin-shd-singleimg.wpb_single_image .vc_figure {
    border-radius: 50%;
}
.abs-image-efect .zoomin-shd-singleimg .vc_figure:hover {
    box-shadow: 0px 0px 0px 3px #3188cb;
}
.abs-image-efect a {
    color: #3188cb !important;
}
.abs-white, .abs-white h3.mega-info-title, .abs-white p.mega-info-desc, .abs-white h2 , .abs-white h3{
    color: #fff !important;
}
.abs-subtitle-products {
    color: #e6e6e6;
    margin: 0px 0px 0px 5px;
    letter-spacing: 1px;
    font-size: 1.4em;
    font-weight: 300;
    line-height: 1.4;
}
.abs-banner{
   /* background-size: contain !important;*/
    background-repeat: repeat-x !important;
    background-size: cover !important;
    background-position: center !important;
}
.abs-justify{
    text-align: justify
}
.abs-button-white a.vc_gitem-link.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-grey,
.abs-button-white .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    border-color: #fff;
    background-color: #fff;
    color: #3188cb;
    border-radius: 20px;
    padding: 15px 25px;
}
.abs-button-border .vc_general.vc_btn3:focus, .abs-button-border .vc_general.vc_btn3:hover {
    border: 1px solid transparent;
    border-bottom: 0px;
}
/*.abs-font-bold, .abs-font-bold h3{
    /*font-weight: 600;
}*/
.abs-info-box .circle.child-center{
    padding-bottom: 25% !important;
    width: 25% !important;
    
}
.asvc-info-box-2 .feature .icon .circle {
    margin: 0 auto 20px !important;
}
.abs-padding-5 a {
    padding-bottom: 5px !important;
    padding-top: 5px !important;
}
.abs-padding-5 i {
    font-size: 30px !important;
}
.abs-btn-down{
        text-align: center;
        margin: 0px;
}
.portfolio-image img {
    width: 100%;
}
.abs-testimonials figure.callout-blockquote.light {
    border: 0px solid #3188cb;
    background-color: #fff !important;
    background-image: none;
}
.abs-testimonials blockquote{
    border-color: #3188cb !important;
}
.abs-testimonials blockquote:before {
    border-top-color: #3188cb !important;
}
.abs-testimonials p, .abs-testimonials span {
    color: #000;
}
.abs-accordion-portfolio span.icon-closed.icon-plus-circled.hide, .abs-accordion-portfolio span.icon-opened.icon-minus-circle,
.abs-accordion-portfolio span.icon-closed.icon-plus-circled {
    color: #3188cb80 !important;
}
.abs-accordion-portfolio, .abs-accordion-portfolio .panel, .abs-accordion-services, .abs-accordion-services .panel{
    border-bottom-color: #3188cb !important;
}
.abs-accordion-portfolio .panel-body, .abs-accordion-services .panel-body{
    border-top-color: #3188cb !important;
}
.abs-accordion-portfolio a.accordion-toggle, .abs-accordion-services a.accordion-toggle {
    color: #3188cb !important;
}
.abs-client-portfolio h3.feature-title {
    line-height: 28px;
    font-weight: 300;
    color: #3188cb !important;
    margin-left: 20px !important;
}
.abs-client-portfolio .feature-icon {
    font-size: 18px !important;
    width: inherit !important;
    height: inherit !important;
    line-height: inherit !important;
    border: 0px !important;
}
.abs-client-portfolio .feature-text {
    margin-left: 36px !important;
    font-size: 14px !important;
}
.abs-client-portfolio .feature-item {
    margin-bottom: 0px !important;
}
/*.vc_custom_1519408174455 {
    padding-top: 8.5% !important;
    padding-bottom: 12.5% !important;
}*/
.abs-feature-item .kleo-block {
    background-color: #3188cb !important;
    color: #fff;
}
.abs-feature-item h3.feature-title {
    color: #fff !important;
}

.abs-getstarted {
    background-color: #3188cb;
}

.abs-getstarted a {
    color: #ffffff !important;
}
.abs-accordion-services span.icon-opened.icon-streamline-email-send, .abs-accordion-services span.icon-closed.icon-streamline-email-send,
.abs-accordion-services span.icon-opened.icon-cog-alt, .abs-accordion-services span.icon-closed.icon-cog-alt,
.abs-accordion-services span.icon-opened.icon-puzzle, .abs-accordion-services span.icon-closed.icon-puzzle,
.abs-accordion-services span.icon-opened.icon-exchange, .abs-accordion-services span.icon-closed.icon-exchange,
.abs-accordion-services span.icon-opened.icon-graduation-cap, .abs-accordion-services span.icon-closed.icon-graduation-cap,
.abs-accordion-services span.icon-opened.icon-search, .abs-accordion-services span.icon-closed.icon-search,
.abs-accordion-services span.icon-opened.icon-award-1, .abs-accordion-services span.icon-closed.icon-award-1,
.abs-accordion-services span.icon-opened.icon-magic, .abs-accordion-services span.icon-closed.icon-magic,
.abs-accordion-services span.icon-opened.icon-streamline-location-user, .abs-accordion-services span.icon-closed.icon-streamline-location-user,
.abs-accordion-services span.icon-opened.icon-down-dir, .abs-accordion-services span.icon-closed.icon-right-dir{
    color: #3188cb !important;
}
/*.abs-accordion-services span.icon-opened.icon-down-dir, .abs-accordion-services span.icon-closed.icon-right-dir{
    float: right !important;
}*/
.kleo-main-header .btn {
    padding: 7px 20px;
    font-size: 16px;
    line-height: 1.33 !important;
    border-radius: 5px;
    margin: 5px 0;
}
/*Table events CSS */
.abs-events-title {
    font-weight: 500;
}
.abs-events-month {
    background-color: #3188cb;
    width: 50%;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.abs-events-day {
    background-color: #3188cb;
    width: 50%;
    text-align: center;
    color: #fff;
    border-top: 4px;
    border-top-color: #fff;
    /* border-color: #fff; */
    border-top-style: solid;
    font-size: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.abs-events-title.leo a {
    color: #000 !important;
    font-weight: 600;
    font-size: 16px;
}
.abs-events-description {
    color: #000;
    padding-right: 10%;
}
th.abs-events-th, td.abs-events-td {
    border-bottom: 11px solid #fff;
}
span.em-pagination {
    float: right;
    color: #000;
}
a.page-numbers, a.next.page-numbers {
    color: #3188cb;
}
.abs-event-body h1.page-title {
    display: none;
}
.abs-event-body ul.event-categories {
    list-style: none;
}

.btn-events a{
    margin: 3px 0;
    min-width: 80px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    transition: all .4s ease-in-out 0s;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    background-color: #3188cb;
    color:#fff;
}
.abs-not-button a {
    background-color: transparent;
    padding-left: 0px;
}

.abs-event-form input, .kleo-form-signin input#username, .kleo-form-signin input#password {
    border-color: #3188cb !important;
    color: #000 !important;
    width: 100% !important;
    margin: 0 0 0.5em;
    padding: 0.5em;
    font-size: 18px;
    background-color: #ffffff !important;
    font-family: "Montserrat";
}
.register-section input {
    border-color: #3188cb !important;
    color: #000 !important;
    width: 75% !important;
    margin: 0 0 0.5em;
    padding: 0.5em;
    font-size: 18px;
    background-color: #ffffff !important;
    font-family: "Montserrat";
}
.register-section label, .register-section span.bp-required-field-label, .register-section legend {
width: 75% !important;
color: #000000;
font-family: "Montserrat";
font-size: 18px;
font-weight: 400 !important;
}
 .register-section span.bp-required-field-label, .register-section legend, .register-section fieldset {
    margin: 15px 0 5px 0;
}
.abs-event-form label {
    color: #000000;
    width: 50% !important;
}
.abs-event-form select.dbem_country, .abs-event-form .em-ticket-select {
    border-color: #3188cb !important;
    color: #000 !important;
    height: 50px;
    width: 100%;
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='#3188cb'><polygon points='0,0 100,0 50,50'/></svg>") 100% 50% no-repeat;
    background-size: 14px;
    background-position: calc(100% - 10px) center;
    background-repeat: no-repeat;
}
.register-section select {
    border-color: #3188cb !important;
    color: #000 !important;
    width: 75%;
    height: 35px;
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='#3188cb'><polygon points='0,0 100,0 50,50'/></svg>") 100% 50% no-repeat;
    background-size: 14px;
    background-position: calc(100% - 10px) center;
    background-repeat: no-repeat;
}
.abs-event-form textarea#booking_comment {
    width: 113.717%;
    border-color: #3188cb;
    color: #000;
}
.abs-event-form input#em-booking-submit, input.wpcf7-form-control.wpcf7-submit.abs-event-form {
    background-color: #3188cb !important;
    border-radius: 5px;
    color: #fff !important;
    font-size: 18px;
}
.abs-event-form textarea {
    border-color: #3188cb;
    color: #000;
}
.abs-events-line {
    border-bottom: solid;
    border-color: #3188cb;
    border-bottom-width: 2px;
    margin-top: 10px;
    width: 90%;
}
/*******Blog page */
h3.post-title.entry-title a {
    color: #3188cb !important;
}
.post-info .entry-summary {
    color: #000;
}
.post-footer span.muted.pull-right {
    color: #3188cb;
    font-size: 15px;
}
.abs-success-stories-text{
    text-transform: capitalize;
    line-height: 65px;
}
.kleo-gradient:before{
    /*background: linear-gradient(to bottom, rgba(125,185,232,0) 0, #3a2e3a99 100%);*/
    background: linear-gradient(to bottom, rgba(125,185,232,0) 0, rgba(0, 0, 0, 0.33) 100%);
}
.abs-bf-testimonials .testimonial-image {
    color: #3188cb;
    text-align: center;
    /*margin: 0;*/
}
.abs-bf-testimonials .testimonial-content, .abs-bf-testimonials .testimonial-meta {
    color: #3188cb;
}
.abs-carousel button.slick-next.slick-arrow, .abs-carousel button.slick-prev.slick-arrow {
    color: #3188cb !important;
    font-size: 32px !important;
    width: 36px !important;
    height: 40px !important;
}
.abs-hover-feature-icon .feature-title {
    color: #3188cb !important;
    font-size: 32px !important;
    height: 40px !important;
}
.abs-testimonial-blue-background .testimonial-content, .abs-testimonial-blue-background .testimonial-meta, .abs-testimonial-blue-background .testimonial-image{
    color: #fff;
}
.abs-hover-feature-icon .feature-item:hover .feature-icon {
    border-color: #fff !important;
}
.abs-accordion-services a.btn.btn-primary.push-bottom {
    border-color: #3188cb;
    background-color: #3188cb;
}
.abs-video-heading h2 {
    font-weight: 500;
    line-height: 28px;
    font-size: 22px;
}
/*Blog Page*/
.template-page h1.page-title {
    color: #3188cb !important;
}
h4.post-title.entry-title a {
    color: #3188cb !important;
    font-weight: 600;
}
/*Carousel Blue*/
.abs-carousel-blue h4.post-title.entry-title a {
    color: #fff !important;
}
.abs-carousel-blue .entry-summary p {
    color: #fff;
}
.abs-carousel-blue span.hover-element, .abs-carousel-home span.hover-element, .abs-carousel-white span.hover-element{
    display: none;
}
.abs-carousel-blue article, .abs-carousel-home article, .abs-carousel-white article {
    text-align: center;
}
/*Carousel White**/

.abs-carousel-white .entry-summary p {
    color: #000;
}

.kleo-carousel-container.dot-carousel {
    padding-top: 35px;
}
.abs-footer-legacy{
    padding-right: 10px;
    font-size: 11px;
}
.mega_info_box .mega-info-desc, .mega_info_box_2 .mega-info-desc{
    color: #000 !important;
}
.lvca-entry-text-wrap .entry-title a {
    color: #3188cb !important;
    font-weight: 500 !important;
}
small.news-time {
    display: none !important;
}
.lvca-entry-info h3.lvca-post-title, .lvca-entry-info span.lvca-terms {
    display: none !important;
}
#menu-item-3634 i.icon-angle-double-right {
    margin-right: 0px;
}
#menu-item-3634 a.btn.btn-highlight {
    padding: 5px !important;
    /*vertical-align: top !important;*/
}
#menu-item-842 a.js-activated {
    margin-right: 30px;
}
.abs-gradient:before {
    background: linear-gradient(to bottom, rgba(125,185,232,0) 0, rgba(0, 0, 0, 0.60) 100%) !important;
}
/** Blog Autho Info**/
.ab-date-blog {
    padding-left: 15%;
    padding-bottom: 35px;
}
.ab-date-blog small, .ab-bio-blog small {
    color: #000;
}
.ab-hr-blog{
    padding-bottom: 35px;
}
.ab-author-blog {
    text-align: center;
    padding-bottom: 35px;
}
.ab-job-blog {
    padding-top: 15px;
    color: #000;
}
ul.ab-author-post {
    color: #3188cb;
}
.ab-author-post li a {
    color: #000 !important;
}

.abs-bullet-blog ul{
    padding-left: 15px;
}
.abs-bullet-blog ul li:before {
    content: '\2022';
    color: #3188cb;
    padding-right: 0.5em;
    font-size: 40px;
    vertical-align: sub;
}
.abs-bullet-blog ul li {
    list-style-type: none;
}
.abs-bullet-blog ol{
    color: #3188cb
}
/** Form GetStarted**/
.ab-formidable-msg {
    text-align: center;
    line-height: 35px;
}
.ab-formidable-msg strong {
    line-height: 50px;
    text-transform: uppercase;
}
.ab-formidable-msg span {
    color: #000;
}
.abs-formidable h3.abs-heading-color {
    margin-bottom: 35px;
}
/*Glossary */
.ab-glossary-up i {
    margin: 0px;
}
.ab-glossary-up {
    min-width: 40px;
}
.abs-contact-mail .feature-icon {
    border: 0px !important;
}
.abs-contact-mail h3.feature-title {
    color: #3188cb !important;
}
.abs-carousel-home .entry-summary, .abs-carousel-home hr {
    display: none;
}
.abs-carousel-home li {
    background: #f7f7f8 !important;
}
.abs-carousel-home a.carousel-prev:hover, .abs-carousel-home a.carousel-next:hover {
    background: rgba(0,0,0,0.5)!important;
}
.abs-carousel-home a.carousel-prev, .abs-carousel-home a.carousel-next {
    color: #3188cb !important;
    font-size: 25px;
}
.abs-carousel-blue li {
    background: #3188cb !important;
}
.abs-pageable a.vc_pagination-trigger {
    border-color: #3188cb !important;
}
.abs-feature-no-icon .feature-icon {
    display: none !important;
}
.abs-404 h1.page-title {
    display: none;
}
.abs-404 .search-404 p {
    text-align: left;
}
@media screen and (max-width: 480px){
.carousel-prev, .carousel-next, .kleo-woo-prev, .kleo-woo-next, .kleo-thumbs-prev, .kleo-thumbs-next {
    display: inherit !important; 
}
}
.field-visibility-settings-toggle {
    display: none;
}
.kleo-register-size-large input[type="text"], .kleo-register-size-large input[type="password"], .kleo-register-size-large input[type="text"]:focus, .kleo-register-size-large input[type="password"]:focus {
    border-width: 1px !important;
}

#buddypress div#item-nav ul #documents-personal-li a:before {
  content: "\e8f8";
}

.w3eden div#wpdmreg, .w3eden div#wpdmlogin {
    border-top: 5px solid #3188cb;
}

.w3eden .btn.btn-primary, .w3eden .flat-primary, .w3eden .flat-primary.btn-bordered:hover .w3eden .btn.btn-primary:hover:not(.no-hover), 
.w3eden .flat-primary:hover:not(.no-hover), .w3eden .btn.btn-primary:focus, .w3eden .btn.btn-primary:active:not(.no-hover), 
.w3eden .flat-primary:active:not(.no-hover), .w3eden .btn.btn-primary:hover:not(.no-hover){
    background-color: #3188cb;
    border-color: #3188cb;
    color: #ffffff;
    border-radius: 20px !important;
}
span.bpreq {
    color: red;
    margin: 0em .3em 0em 0em;
    padding: .2em .1em;
}
#register-page h1 {
    color: #3188cb !important;
}
.abs-newsletter label.frm_primary_label, #frm_checkbox_49-0 label {
    color: #777777 !important;
    font-size: 14px !important;
}
.abs-newsletter input {
    height: 35px !important;
    border-width: 0px !important;
}
.abs-newsletter button.frm_button_submit {
    background: #777777 !important;
    color: #fff !important;
    border-color: #777777 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
}

.abs-newsletter .frm_message p {
    font-size: 14px;   
}
.abs-newsletter .frm_message {
        border: 0px;
        background-color: transparent;
}
/*New Style form Newsletter
div#kleo-quick-contact {
    width: 400px !important;
}*/
.abs-form-news span {
    font-size: 13px;
}
.abs-form-news label {
    font-size: 15px !important;
}
.abs-form-news input {
    height: 35px !important;
    line-height: 1 !important;
    border-color: #f7f7f7 !important;
	font-size: 15px !important;
}
.abs-form-news button:hover {
    background: #777777 !important;
    border-style: none !important;
	font-size: 15px !important;
}
.abs-form-news button {
    background-color: #777777 !important;
    border-style: none !important;
	font-size: 15px !important;
}
.abs-form-news label {
    color: #777777 !important;
}
.abs-form-news button:active {
    color: #fff !important;
}
@media (max-width: 991px){
#menu-item-842 a.js-activated {
    margin-right: 0px;
}
}
/*Form speakers*/
.abs-speak-weigh {
    font-weight: 500 !important;
}

/*le wild menu fix appears*/
@media screen and (min-width: 991px) {
    .header-overflow .kleo-main-header, .header-overflow .kleo-main-header .navbar-collapse {
        overflow: visible !important;
    }
}

/*fix modal shortcode size*/
@media screen and (min-width: 767px){
    #archibus-bia, #archibus-sw, #archibus-dw {
        top: calc(50% - 360px) !important;
    }
}

@media screen and (max-width: 766px){
    #archibus-bia, #archibus-sw, #archibus-dw {
        top: calc(50% - 430px) !important;
    }
}

@media screen and (max-width: 624px){
    #archibus-bia, #archibus-sw, #archibus-dw {
        top: calc(50% - 490px) !important;
    }
}

@media screen and (max-width: 519px){
    #archibus-bia, #archibus-sw, #archibus-dw {
        top: calc(50% - 610px) !important;
    }
}

@media screen and (max-width: 370px){
    #archibus-bia, #archibus-sw, #archibus-dw {
        top: calc(50% - 725px) !important;
    }
}